/**
 * Copyright 2020 Vercel Inc.
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *      http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */

@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 100 900;
  font-display: optional;
  src: url(https://assets.vercel.com/raw/upload/v1587415301/fonts/2/inter-var-latin.woff2)
    format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F,
    U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

:root {
  --space: 4px;
  --space-2x: 8px;
  --space-3x: 12px;
  --space-4x: 16px;
  --space-6x: 24px;
  --space-8x: 32px;
  --space-12x: 48px;
  --space-16x: 64px;
  --space-32x: 128px;

  --text-xs: 12px;
  --text-sm: 14px;
  --text-md: 16px;
  --text-lg: 18px;
  --text-xl: 24px;

  --accents-1: #fafafa;
  --accents-2: #eaeaea;
  --accents-3: #999999;
  --accents-4: #888888;
  --accents-5: #666666;
  --accents-6: #444444;
  --accents-7: #333333;
  --accents-8: #111111;

  --gray: #252729;
  --secondary-color: #white;
  --sidebar: #0e0e10;
  --header-height: 72px;
  --brand: #00A0E9;
}

html {
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  height: 100%;
  box-sizing: border-box;
  touch-action: manipulation;
  font-feature-settings: 'case' 1, 'rlig' 1, 'calt' 0;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
*,
*:before,
*:after {
  box-sizing: inherit;
}
body {
  position: relative;
  min-height: 100%;
  height: 100%;
  margin: 0;
  line-height: 1.65;
  font-family: 'Inter', -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen', 'Ubuntu',
    'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif;
  font-size: var(--text-md);
  font-weight: 400;
  min-width: 320px;
  direction: ltr;
  font-feature-settings: 'kern';
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  scroll-behavior: smooth;
}
html,
body {
  color: #fff;
  background-color: #eaeaea;
}
::selection {
  background-color: #0070f3;
  color: #fff;
}
[role='grid']:focus {
  outline: none;
}
svg {
  text-rendering: optimizeLegibility;
}
h1,
h2,
h3 {
  margin: 0;
}
a {
  text-decoration: none;
  transition: color 0.2s ease;
  color: var(--secondary-color);
}

iframe {
  width: 100%;
  height: 100%;
  border: none;
}

a[role='button'] {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -khtml-user-select: none;
  user-select: none;
}

svg {
  shape-rendering: crispEdges;
}

svg path,
svg circle {
  shape-rendering: geometricprecision;
}
[data-reach-skip-link] {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  width: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  position: absolute;
}
[data-reach-skip-link]:focus {
  padding: 1rem;
  position: fixed;
  top: 10px;
  left: 10px;
  background: #fff;
  z-index: 1;
  width: auto;
  height: auto;
  clip: auto;
}
